.left_col {
    float: left;
    padding: 12px;
    width: 620px;
    height: 100%;
    background: none;
}
.container_row3 a{text-decoration: underline;}
.clear {clear: both;}

/* Reviews */
.formreview {display: none;}
#comments-form label {
    color: #777;
    background-color: inherit;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    display: block;
    margin-bottom: 12px;
}
.reviewbutton, .formbutton, .formreview {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 10px;
    float: left;
    width: auto;
}
.btn-primary {
    color: #fff;
    background-color: #887644;
    border-color: #fff;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.comment-box {
    margin-top: 10px;
    padding: 4px 8px;
    width: auto;
    color: #000;
    line-height: 100%;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid grey;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
.comment-author {
    color: #3c452d;
    font: bold 1em Verdana, Arial, Sans-Serif;
    margin: 0;
    padding: 0;
}
.comment-date {
    font-size: 10px;
    color: #999;
    margin: 0;
    padding: 0 0 0 12px;
    background: url(../img/jc_date.gif) no-repeat center left;
}
.comment-body {
    color: #777;
    margin: 6px 0 0;
    padding: 0 0 2px;
}
/* Стилизация галочки */
#gal{
    width: 30px;
    height: 30px;
    text-align: center;    
}
#gal:before{
    content: '\2713';
    display: inline-block;
    color: #88763b;
    font-size: 30px;
    line-height: 30px;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
#gal:before{    
    -webkit-transform: scale(1);
    transform: scale(1);
}
/* Пагинация */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #88763b;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #88763b;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #88763b;
  border-color: #88763b;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
/* swiper справа на страницах */
.swiper-right {
      width: 100%;
      height: 100%;
    }
.swiper-right .swiper-button-next, .swiper-right .swiper-button-prev {
    position: absolute;
    top: inherit;
    bottom: 2%;
    width: 70px;
    height: 20px;
    -webkit-filter: invert(60%);
}
.swiper-right .swiper-pagination-bullet-active {
    background: #998162;
}
.swiper-right .swiper-wrapper {
    margin-bottom: 20px;
}
/* swiper главный */
.swiper-container-mainpage {
    position: relative;
    -moz-box-shadow: 0px 0px 10px #333;
    -webkit-box-shadow: 0px 0px 10px #333;
    box-shadow: 0px 0px 10px #333;
    width: 99.4%;
}
.swiper-container-mainpage .swiper-button-next, .swiper-container-mainpage .swiper-button-prev {
    -webkit-filter: invert(60%);
}
/* Стили правого блока */
.news-ru-title, .revies-ru-title {margin-bottom: 10px;}
.revies-ru-title {margin-top: 15px;}
.read-all {text-align: center;display: block;}
.divh4{font-family: 'augusta_tworegular', Arial, sans-serif;font-size: 20px;}